Inconsistency in pre-requisite source requirements

Description

While testing to report I also came across another possible glitch when I checked Rise of the Runelords AP. It allowed RotRAP to be loaded with either Core Rulebook or Pathfinder RPG for Players multi-set plus Bestiary and APG - but I hadn't selected ISWG so I would have expected it to be disabled as Requirements say "all of ( INCLUDESBOOKTYPE=Core Rules, INCLUDES=Advanced Player's Guide, INCLUDES=Bestiary, INCLUDES=Inner Sea World Guide ). I had previously unloaded all sources to try and figure out what was going on so don't think ??? it was already loaded but not displaying in the right hand sources column list.

Regards, Gordon.

Environment

None

Assignee

Unassigned

Reporter

Gordon McLeod

Labels

None

Source Books

None

Epic/Theme

None

Pending User Input

No

Components

Affects versions

Priority

Minor
Configure